# Generated by makepkg 3.4.0-chakra-0.6
# using fakeroot version 1.15.1
# Mon Jan  2 18:54:05 UTC 2012
pkgname = lesstif
pkgver = 0.95.2-2
pkgdesc = LGPL'd re-implementation of Motif.
url = http://www.lesstif.org/
builddate = 1325530445
packager = Daniele Cocca <jmc@chakra-project.org>
size = 8134656
arch = x86_64
gitrepo = platform-testing
gitfolder = lesstif
license = LGPL
license = MIT
depend = libxt
depend = libxp
depend = libxft
depend = libxrender
depend = fontconfig
depend = freetype2
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
